VLC(1)

NAME
vlc, wxvlc, svlc, gvlc, kvlc, qvlc - the VLC media player

SYNOPSIS
vlc [OPTIONS] [ITEMS]...

DESCRIPTION
This manual page documents briefly the VLC multimedia player and server.

OPTIONS
VLC follows the usual GNU command line syntax, with long options starting with two dashes (`-'). For a precise description of options, please use "vlc --help". The complete list of VLC options depends on what plugins are installed because they automatically add their own options. Please use "vlc --longhelp" for a complete list of available options.

ITEMS
VLC recognizes several URL-style items:

*.mpg, *.vob, *.avi, *.mp3, *.ogg
    Various multimedia file formats

dvd:[<device>][@<raw device>][@[<title>][,[<chapter>][,<angle>]]]
    DVD device (for instance dvd:/dev/dvd). The raw device is optional and must have been prepared beforehands.

vcd:<device>
    VCD device (for instance vcd:/dev/cdrom).

udp:[@[<multicast address>][:<local port>]]
    UDP stream, such as one sent by VLS or another VLC. Usually "udp:" is enough.

vlc:<command>
    Execute a playlist command. Commands are : pause (pause execution of other items), and quit (close VLC).

SEE ALSO
vls(1)

AUTHOR
This manual page was written by Sam Hocevar <sam@zoy.org>, for the Debian GNU/Linux system (but may be used by others).